:root{

    --primary:#2563eb;
    --secondary:#64748b;
    --success:#16a34a;
    --danger:#dc2626;

}

*{

    margin:0;
    padding:0;
    box-sizing:border-box;

}

html{

    scroll-behavior:smooth;

}

body{

    font-family:"Inter",sans-serif;

}
#pageLoader {
    position: fixed;
    inset: 0;
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;
    transition: opacity .3s ease;
}

#pageLoader.hide {
    opacity: 0;
    visibility: hidden;
}

.loader-spinner {
    width: 60px;
    height: 60px;
    border: 5px solid #e5e5e5;
    border-top: 5px solid #0d6efd;
    border-radius: 50%;
    animation: loaderSpin .8s linear infinite;
}

@keyframes loaderSpin {
    to {
        transform: rotate(360deg);
    }
}